/*     1481475 : HTML 편집기      */
.html__1481475__.login_wp {padding:0; } 
.login_wp .login_adv.mo {display:none;}
    @media (max-width:1023px) {
      .login_wp .login_adv.pc {display:none;}
      .login_wp .login_adv.mo {display:block; position:unset; transform:unset; margin-top:30px; margin-right:auto; margin-left:auto; width:90%; height:80px; }
    }

